using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate366 : MulticastDelegate
{
	public extern Collection<Account> Invoke();

	public static Collection<Account> smethod_0(Delegate366 delegate366_1)
	{
		return delegate366_1();
	}

	public extern Delegate366(object object_0, IntPtr intptr_0);

	static Delegate366()
	{
		Class10.smethod_13(typeof(Delegate366).TypeHandle);
	}

	internal static Delegate366 delegate366_0;
}
